Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 17:02:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de genica palomar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  genica palomar Bot:  Hi Genica Palomar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8274187162 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96569083721            08:49 PM, 01st Jul                   Mohammed                    Hi Genica, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:49 PM, 01st Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:51 PM, 01st Jul                   Mohammed                    Please note the delivery time frame is 2-3 business days. The tracking number for your order is: FP0629210003425 and you can track it here: ().           08:51 PM, 01st Jul                   Mohammed                   https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=           08:51 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           08:51 PM, 01st Jul                     genica palomar                    they said they will deliver today but until now nothing           08:54 PM, 01st Jul                     genica palomar                    could u please follow up           08:54 PM, 01st Jul                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city)           08:55 PM, 01st Jul                   Mohammed                   Hi Genica, I'm not getting a response from you. Are we still connected?           08:58 PM, 01st Jul                   Mohammed                   Hi Genica, I have not received a response from you still, please confirm if we are still connected?           08:59 PM, 01st Jul                   Mohammed                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:01 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799829